:root{
	--c--black:hsl(0, 0%, 0%);
	--c--white:hsl(0, 0%, 100%);
	--c--red:hsl(8, 53%, 40%);
	--c--grey--100:hsl(0, 0%, 10%);
	--c--grey--200:hsl(0, 0%, 20%);
	--c--grey--300:hsl(0, 0%, 25%);
	--c--grey--400:hsl(0, 0%, 40%);
	--c--grey--500:hsl(0, 0%, 50%);
	--c--grey--600:hsl(0, 0%, 60%);
	--c--grey--700:hsl(0, 0%, 70%);
	--c--grey--800:hsl(0, 0%, 80%);
	--c--grey--900:hsl(0, 0%, 95%);
	--c--primary--500:hsl(174, 53%, 68%)
}
:root{
	--gutter:3.2rem;
	--container--base:1100px;
	--container:calc(var(--container--base) + (var(--gutter) * 2));
	--section-padding:3.4rem;
	--section-height:43vw;
}

@media all and (min-width:768px){
	:root{
		--section-padding:calc(3.4rem * 2)
	}
}

@media all and (min-width:1920px){
	:root{
		--container--base:1360px;
		--section-height:36vw;
	}
}

.pt-0{
	padding-top:0!important
}
.pr-0{
	padding-right:0!important
}
.pb-0{
	padding-bottom:0!important
}
.pl-0{
	padding-left:0!important
}

.mt-0{
	margin-top:0!important
}
.mr-0{margin-right:0!important}
.mb-0{margin-bottom:0!important}
.ml-0{margin-left:0!important}
.pt-1{padding-top:1rem!important}
.pr-1{padding-right:1rem!important}
.pb-1{padding-bottom:1rem!important}
.pl-1{padding-left:1rem!important}
.mt-1{margin-top:1rem!important}
.mr-1{margin-right:1rem!important}
.mb-1{margin-bottom:1rem!important}
.ml-1{margin-left:1rem!important}
.pt-2{padding-top:2rem!important}
.pr-2{padding-right:2rem!important}
.pb-2{padding-bottom:2rem!important}
.pl-2{padding-left:2rem!important}
.mt-2{margin-top:2rem!important}
.mr-2{margin-right:2rem!important}
.mb-2{margin-bottom:2rem!important}
.ml-2{margin-left:2rem!important}
.pt-3{padding-top:3rem!important}
.pr-3{padding-right:3rem!important}
.pb-3{padding-bottom:3rem!important}
.pl-3{padding-left:3rem!important}
.mt-3{margin-top:3rem!important}
.mr-3{margin-right:3rem!important}
.mb-3{margin-bottom:3rem!important}
.ml-3{margin-left:3rem!important}
.pt-4{padding-top:4rem!important}
.pr-4{padding-right:4rem!important}
.pb-4{padding-bottom:4rem!important}
.pl-4{padding-left:4rem!important}
.mt-4{margin-top:4rem!important}
.mr-4{margin-right:4rem!important}
.mb-4{margin-bottom:4rem!important}
.ml-4{margin-left:4rem!important}
.pt-5{padding-top:5rem!important}
.pr-5{padding-right:5rem!important}
.pb-5{padding-bottom:5rem!important}
.pl-5{padding-left:5rem!important}
.mt-5{margin-top:5rem!important}
.mr-5{margin-right:5rem!important}
.mb-5{margin-bottom:5rem!important}
.ml-5{margin-left:5rem!important}
.w-10{width:10%!important}
.w-20{width:20%!important}
.w-30{width:30%!important}
.w-40{width:40%!important}
.w-50{width:50%!important}
.w-60{width:60%!important}
.w-70{width:70%!important}
.w-80{width:80%!important}
.w-90{width:90%!important}
.w-100{width:100%!important}@font-face{font-family:axiformabold;src:url(../fonts/axiforma-bold-webfont.woff2) format("woff2"),url(../fonts/axiforma-bold-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:axiformalight;src:url(../fonts/axiforma-light-webfont.woff2) format("woff2"),url(../fonts/axiforma-light-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:axiformaregular;src:url(../fonts/axiforma-regular-webfont.woff2) format("woff2"),url(../fonts/axiforma-regular-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:brownlight;src:url(../fonts/brown-light-webfont.woff2) format("woff2"),url(../fonts/brown-light-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:brownregular;src:url(../fonts/brown-regular-webfont.woff2) format("woff2"),url(../fonts/brown-regular-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:Portrait;src:url(../fonts/Portrait-Medium.woff2) format("woff2"),url(../fonts/Portrait-Medium.woff) format("woff");font-weight:500;font-style:normal;font-display:swap}:root{--lh--100:1;--lh--200:1.2;--lh--300:1.4;--lh--400:1.6;--lh--500:1.9;--fs--100:0.9rem;--fs--200:1rem;--fs--300:1.4rem;--fs--400:1.8rem;--fs--500:2.3rem;--fs--600:2.7rem;--fs--700:3.7rem;--fs--800:4.8rem;--fs--900:5.6rem}@media all and (min-width:1024px){:root{--fs--100:0.9rem;--fs--200:1rem;--fs--300:1.4rem;--fs--400:1.8rem;--fs--500:2.6rem;--fs--600:2.8rem;--fs--700:3.7rem;--fs--800:4.8rem;--fs--900:5.6rem}}
.container{margin:0 auto;width:100%;max-width:var(--container);padding-left:0;padding-right:0}*,::after,::before{box-sizing:border-box}blockquote,body,dd,dl,figure,h1,h2,h3,h4,p{margin:0}ol[role=list],ul[role=list]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}button,input,select,textarea{font:inherit}@media (prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,::after,::before{animation-duration:0s!important;animation-iteration-count:1!important;transition-duration:0s!important;scroll-behavior:auto!important}}html{-webkit-font-smoothing:antialiased;overflow-y:scroll}:focus{outline:2px solid var(--c--red)}:focus:not(:-moz-focusring),:focus:not(:focus-visible){outline:0}:-moz-focusring,:focus-visible{outline:2px solid var(--c--red)}html{font-size:62.5%;font-family:sans-serif}::-moz-selection,::selection{background:var(--c--primary--500);color:var(--c--white)}body{font-family:axiformalight,sans-serif;color:var(--c--black);font-weight:400;line-height:var(--lh--400)}h1,h2,h3,h4,h5,h6{font-family:axiformalight,sans-serif;color:var(--c--black);font-weight:400;line-height:var(--lh--300);margin:0 0 .5em 0}h2{font-size:var(--fs--500);margin-bottom:1em;letter-spacing:1px}a,blockquote,li,p,span,ul{margin:0;padding:0}blockquote,p,ul{margin-bottom:1em;font-size:var(--fs--300)}blockquote:last-child,p:last-child,ul:last-child{margin-bottom:0}ul li{list-style-type:none}section ul{padding-left:2em}section ul li{margin-bottom:1em}@font-face{font-family:swiper-icons;src:url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}
.swiper-container-vertical>.swiper-wrapper{flex-direction:column}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{transform:translate3d(0,0,0)}
.swiper-container-multirow>.swiper-wrapper{flex-wrap:wrap}
.swiper-container-multirow-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}
.swiper-container-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}
.swiper-slide-invisible-blank{visibility:hidden}
.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}
.swiper-container-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}
.swiper-container-3d{perspective:1200px}
.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{transform-style:preserve-3d}
.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}
.swiper-container-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}
.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}
.swiper-container-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}
.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:x mandatory}
.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:y mandatory}:root{--swiper-navigation-size:44px}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;text-transform:none;font-variant:initial;line-height:1}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:10px;right:auto}
.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:"prev"}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:10px;left:auto}
.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:"next"}
.swiper-button-next.swiper-button-white,.swiper-button-prev.swiper-button-white{--swiper-navigation-color:#ffffff}
.swiper-button-next.swiper-button-black,.swiper-button-prev.swiper-button-black{--swiper-navigation-color:#000000}
.swiper-button-lock{display:none}
.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}
.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}
.swiper-pagination-bullet-active{opacity:1;background:var(--swiper-pagination-color,var(--swiper-theme-color))}
.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;transform:translate3d(0,-50%,0)}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:6px 0;display:block}
.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}
.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}
.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}
.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}
.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}
.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}
.swiper-pagination-white{--swiper-pagination-color:#ffffff}
.swiper-pagination-black{--swiper-pagination-color:#000000}
.swiper-pagination-lock{display:none}
.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}
.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}
.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}
.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}
.swiper-scrollbar-cursor-drag{cursor:move}
.swiper-scrollbar-lock{display:none}
.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}
.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}
.swiper-slide-zoomed{cursor:move}
.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;animation:swiper-preloader-spin 1s infinite linear;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}
.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}
.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}
.swiper-container-fade.swiper-container-free-mode .swiper-slide{transition-timing-function:ease-out}
.swiper-container-fade .swiper-slide{pointer-events:none;transition-property:opacity}
.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-container-cube{overflow:visible}
.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}
.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-cube.swiper-container-rtl .swiper-slide{transform-origin:100% 0}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}
.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}
.swiper-container-flip{overflow:visible}
.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}

.nobr {
	.white-space: nowrap;
}

